<?
include("../fnc.php");
enlinea_a();
//echo "<table border='1'>";
$miarchivo="alumnos.csv";
$resultado=file($miarchivo);
for($i=1;$i<=count($resultado);$i++){
 //echo $resultado[$i]."";
// echo "<tr>";
 $campos=explode(",",$resultado[$i]);
 for($j=0;$j<=count($campos);$j++){
 // echo "<td>".$campos[$j]."</td>";
 }
 $sqlv="select * from alumnos
        where carnet='{$campos[0]}'";

 $qver=mysql_query($sqlv);
 if(mysql_num_rows($qver)==0){
  if($campos[0])
  $pass=base64_encode(substr($campos[0],-4));
  $sql="insert into alumnos
        set carnet='{$campos[0]}',
        apellido='{$campos[1]}',
        nombre='{$campos[2]}',
        grado_estudio='{$campos[3]}',
        year_estudio='{$campos[4]}',
        jornada='{$campos[5]}',
        nivel_estudio='{$campos[6]}',
        seccion='A',
        activo='S',
        padreactivo='S',
        clave='$pass'";
  echo $sql;

  if($key=="do"){
    $ins=mysql_query($sql);
    if($ins){
     echo "[Insertado]";
     }else{
      echo "ERROR: ".mysql_error();
     }
  }
  echo "<br>";
  }

// echo "</tr>";
}
//echo "</table>";
?>